@charset "utf-8";
/*==cap02を読み込まない==*/
/*==Navを読み込まない==*/
body{
font-family:"メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
letter-spacing:0.2em;
background:#f6f6ea;
margin:0;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form{
margin:0px;
padding:0px;
font-size:11px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input, textarea, select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
.mB20{
margin-bottom:20px;
}
a{
color:#000;
}
a:hover{
color:#F60;
text-decoration:none;
}
.head{
width:1080px;
margin-right:auto;
margin-left:auto;
}
.contents{
width:1080px;
position:relative;
margin-right:auto;
margin-left:auto;
background:none;
padding:30px 0;
}
#Nav{
float:left;
width:250px;
margin-bottom:30px;
margin-left:15px;
}
#MainContents{
padding: 0 15px;
float:left;
width:540px;
margin-bottom:30px;
border-radius:8px;
}
#SubContents{
position:absolute;
right:35px;
top:30px;
margin-left:30px;
}
#header{
padding:30px 0px;
color:#FFF;
margin:0 auto;
width:100%;
min-width:1080px;
background:url(../images/20-19_crazykira.jpg);
}
.siteTitle{
font-size:25px;
font-weight:bold;
}
.siteTitle a{
color:#fff;
text-decoration:none;
text-shadow:1px 1px 2px #76765d,-1px -1px 2px #76765d;
}
.cap01{
font-size:16px;
line-height:25px;
font-weight:bold;
padding:2px 28px;
color:#98b261;
border-radius:0;
border:2px solid #a8be79;
background-image:url(../images/lm02006_004000.png);
background-repeat:no-repeat;
background-position:left 8px center;
background-color:#edf3db;
letter-spacing: normal;
}
.cap02{
font-size:14px;
line-height:30px;
padding-top:0px;
padding-bottom:0px;
color:#333;
padding-left:10px;
font-weight:normal;
background-image:url(../images/052.gif);
background-color:#fff9ed;
border:1px solid #f3d9ba;
}
.new{
margin:15px 0px;
}
.new dt{
color:#000;
;
line-height:23px;
padding-left:10px;
;
border-radius:15px;
font-weight:bold;
}
.new dd{
padding:5px 15px;
}
.Mv{
margin-bottom:50px;
margin-left:18px;
}
.Nav{
padding-bottom:10px;
}
.Nav li{
padding:10px 0;
border-bottom:1px dotted #000;
}
.Nav li:hover{
border-bottom:1px solid #ee8977;
}
.Nav li a{
display:block;
padding-left:22px;
color:#555;
margin-left:5px;
text-decoration:none;
font-weight:bold;
background:url(../images/ecalic029_022.png) no-repeat left 5px center;
letter-spacing:normal;
}
.Nav li a:hover{
background:url(../images/ecalic029_002.png) no-repeat left 5px center;
color:#ee8977;
}
.text01{
padding-top:15px;
padding-right:10px;
padding-bottom:15px;
padding-left:10px;
line-height:28px;
color:#000;
}
.text02{
padding:10px;
border-radius:2px;
line-height:28px;
color:#000;
background:none;
}
.text03{
padding:10px;
/*	border:2px dotted #FFBE32; */	line-height:28px;
color:#000;
background-color:#fef3e0;
}
.blue{
color:#06C;
}
.red{
color:#C00;
}
.Line{
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.center{
text-align:center;
}
.copy{
font-size:11px;
text-align:center;
color:#000;
font-weight:bold;
;
}
.link01{
padding:10px;
}
.link01 li{
margin-bottom:10px;
padding-left:15px;
}
#GNav{
width:100%;
min-width:1080px;
margin:0 auto;
background:#c6c6a4;
border-top:1px solid #c6c6a4;
border-bottom:1px solid #c6c6a4;
}
.GNavList{
margin:0 auto;
width:1080px;
}
.GNavList li{
display:block;
float:left;
text-align:center;
}
.GNavList li:hover{
}
.GNavList li.mar_r0{
margin-right:0;
}
.GNavList li a{
color:#fff;
text-decoration:none;
display:block;
padding:5px 20px;
font-weight:bold;
}
.GNavList li a:hover{
color:#7e7e64;
background-color:#fff;
background-image:url(../images/bg028_03.gif);
}
#footer{
clear:both;
width:100%;
min-width:1080px;
background:url(../images/20-19_crazykira.jpg);
padding:20px 0px;
margin:0 auto;
}
.foot{
width:1080px;
margin-right:auto;
margin-left:auto;
}
.FNav{

}
.FNav li{
display:inline;
}
.FNav li a{
font-size:12px;
padding:5px 25px;
border-radius:5px;
border:2px solid #c6c59e;
color:#555;
background:#f0f0e0;
text-decoration:none;
font-weight:bold;
letter-spacing:normal;
}
.FNav li a:hover{
background:#c6c59e;
color:#fff;
}
.FNav{
text-align:center;
margin-bottom:25px;
}
/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
margin-top:15px;
margin-bottom:10px;
margin-left:10px;
position:static;
}
.imgL{
float:left;
margin-top:15px;
margin-right:10px;
margin-bottom:10px;
position:static;
}
.imgboder{
border:#999 1px solid;
}
.new dd a{
color:#096;
}
.new dd a:hover{
color:#00CE8B;
}
#footer{
clear:both;
line-height:40px;
}
#footer a:hover{
}
#blogparts{
text-align:center;
margin:20px 30px;
font-size:12px;
}
/*==dots==*/
.link01 li a{
/*color:#06C;*/
background-image: url(../images/dots_link01_01.png);
display: inline-block;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.link01 li a:hover {
/*color:#0CF;*/
background-image: url(../images/dots_link01_02.png);
padding-left:25px;
}

.FNav li a {
/*color: #FFF;*/
text-decoration: underline;
background-image: url(../images/dots_fnav_01.png);
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
margin: 0 10px;
}

.FNav li a:hover {
background-image: url(../images/dots_fnav_02.png);
/*color: #FFF;*/
text-decoration: none;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}
/*==wrap_01==*/
#wrap{
margin:0 auto;
background-color:#fff;
}
.siteTitle{
margin-left:20px;
}
.GNavList{
}
.GNavList li{
margin-left:0;
}